HPE Aruba Networking Virtual Intranet Access (VIA) Client version 4.7

This certificate has disappeared from the Common Criteria portal listing*. However, there is a certificate that matches this one in the current listing:
HPE Aruba Networking Virtual Intranet Access (VIA) Client version 4.7 Certificate Number: 2026/170 Compare
You can also examine other similar certificates below.

Certificate details

Status active
Valid from 20.08.2026
Valid until 20.08.2031
Scheme 🇦🇺 AU
Manufacturer Hewlett Packard Enterprise
Category Other Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
VPN

Certificates
Certificate Number: 2026/170

Certification report

Extracted keywords

Asymmetric Algorithms
RSA 2048
Hash functions
SHA-1, SHA-256
Schemes
Key Exchange
Protocols
SSH, TLS, IKE, IKEv2, IPsec, VPN

Vendor
Samsung, Microsoft

Evaluation facilities
Teron Labs

Standards
RFC 3947

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, DES, HMAC, HMAC-SHA-256, HMAC-SHA-384
Asymmetric Algorithms
RSA 2048, ECDH, ECDSA, ECC, DH, Diffie-Hellman, DSA
Hash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA256, bcrypt
Schemes
MAC
Protocols
TLS, IKE, IKEv2, IPsec, VPN, PGP
Randomness
DRBG, RBG
Libraries
libgcrypt
Elliptic Curves
P-384, P-256
Block cipher modes
CBC

JavaCard packages
java.awt.datatransfer, java.io, java.lang.reflect, java.math, java.net, java.nio, java.nio.charset, java.nio.file, java.security, java.security.cert, java.security.interfaces, java.security.spec, java.sql, java.text, java.util, java.util.concurrent.atomic, java.util.concurrent, java.util.regex, java.util.zip, org.apache.commons.io, org.apache.http.client, org.apache.http.client.entity, org.apache.http.client.methods, org.apache.http.client.protocol, org.apache.http.client.utils, org.apache.http.conn.scheme, org.apache.http.conn.ssl, org.apache.http.cookie, org.apache.http, org.apache.http.impl.client, org.apache.http.impl.conn.tsccm, org.apache.http.impl.cookie, org.apache.http.message, org.apache.http.params, org.apache.http.protocol, org.json, org.w3c.dom, com.sec.enterprise.mdm.services.vpn.knoxvpn, com.sec.vpn.knox
Vendor
Samsung, Microsoft

Claims
O.INTEGRITY, O.QUALITY, O.MANAGEMENT, O.PROTECTED_STORAGE, O.PROTECTED_COMMS, O.AUTHENTICATION, O.CRYPTOGRAPHIC_FUNCTIONS, O.KNOWN_STATE, O.NONDISCLOSURE, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.PHYSICAL_ACCESS, T.UNAUTHORIZED_ACCESS, T.TSF_CONFIGURATION, T.USER_DATA_REUSE, T.TSF_FAILURE, A.PLATFORM, A.PROPER_USER, A.PROPER_ADMIN, A.NO_TOE_BYPASS, A.PHYSICAL, A.TRUSTED_CONFIG, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMIN, OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.TRUSTED_CONFIG
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, ALC_TSU_EXT, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1, ASE_SPD.1
Security Functional Requirements (SFR)
FCS_CKM, FCS_CKM_EXT, FCS_COP, FCS_RBG_EXT, FCS_STO_EXT.1, FCS_RBG_EXT.2.2, FCS_COP.1, FCS_CKM.2, FCS_RBG_EXT.2, FCS_STO_EXT, FCS_CKM.1, FCS_CKM.1.1, FCS_RBG_EXT.1, FCS_CKM.2.1, FCS_CKM_EXT.2, FCS_CKM_EXT.2.1, FCS_CKM_EXT.4, FCS_CKM_EXT.4.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.2.1, FCS_STO_EXT.1.1, FCS_COP.1.1, FDP_DAR_EXT, FDP_DEC_EXT, FDP_NET_EXT, FDP_RIP, FDP_DEC_EXT.1, FDP_VPN_EXT.1, FDP_DAR_EXT.1, FDP_DAR_EXT.1.1, FDP_DEC_EXT.1.1, FDP_DEC_EXT.1.2, FDP_NET_EXT.1, FDP_NET_EXT.1.1, FDP_RIP.2, FDP_RIP.2.1, FMT_CFG_EXT, FMT_MEC_EXT, FMT_SMF, FMT_MEC_EXT.1, FMT_SMF.1, FMT_CFG_EXT.1, FMT_CFG_EXT.1.1, FMT_CFG_EXT.1.2, FMT_MEC_EXT.1.1, FMT_SMF.1.1, FPR_ANO_EXT, FPR_ANO_EXT.1, FPR_ANO_EXT.1.1, FPT_AEX_EXT, FPT_API_EXT, FPT_IDV_EXT, FPT_LIB_EXT, FPT_TST_EXT, FPT_TUD_EXT.1, FPT_TUD_EXT, FPT_AEX_EXT.1.3, FPT_AEX_EXT.1.5, FPT_TUD_EXT.2.2, FPT_TUD_EXT.2, FPT_AEX_EXT.1, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.1.4, FPT_API_EXT.1, FPT_API_EXT.1.1, FPT_IDV_EXT.1, FPT_IDV_EXT.1.1, FPT_LIB_EXT.1, FPT_LIB_EXT.1.1, FPT_TST_EXT.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FPT_TUD_EXT.1.5, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.3, FTP_DIT_EXT, FTP_DIT_EXT.1, FTP_DIT_EXT.1.1

Side-channel analysis
side channel

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

Certificate Number: 2026/170

Extracted SARs

ADV_FSP.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Similar certificates

Name Certificate ID Actions
HPE Aruba Networking Virtual Intranet Access (VIA) Client version 4.7 Certificate Number: 2026/170 Compare

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate became unavailable — it disappeared from the upstream listing.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/AISEP_Certificate_2026_170_HPE%20Aruba%20Networking%20Virtual%20Intranet%20Access%20(VIA)%20Client%20version%204.7_OS.pdf",
  "dgst": "480b155886258284",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "Certificate Number: 2026/170",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TSU_EXT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "4.7"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "f84bb9133ca2c8db",
        "90c116e62a19bc4d"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Hewlett Packard Enterprise",
  "manufacturer_web": "https://www.hpe.com/",
  "name": "HPE Aruba Networking Virtual Intranet Access (VIA) Client version 4.7",
  "not_valid_after": "2031-08-20",
  "not_valid_before": "2026-08-20",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "AISEP_Certificate_2026_170_HPE Aruba Networking Virtual Intranet Access (VIA) Client version 4.7_OS.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "AU": {
          "Certificate Number: 2026/170": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20260916182316+10\u002700\u0027",
      "/ModDate": "D:20260916182316+10\u002700\u0027",
      "pdf_file_size_bytes": 146581,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "AISEP-CC-CR-2026-EFT-T050-v1.0.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {
        "RSA": {
          "RSA 2048": 2
        }
      },
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1,
          "IKEv2": 1
        },
        "IPsec": {
          "IPsec": 6
        },
        "SSH": {
          "SSH": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        },
        "VPN": {
          "VPN": 21
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Teron": {
          "Teron Labs": 4
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          },
          "SHA2": {
            "SHA-256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "RFC": {
          "RFC 3947": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 1
        },
        "Samsung": {
          "Samsung": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20260820121407+10\u002700\u0027",
      "/ModDate": "D:20260820121407+10\u002700\u0027",
      "pdf_file_size_bytes": 1621099,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.commoncriteriaportal.org/",
          "https://www.cyber.gov.au/sites/default/files/2023-03/2022_AUG_REL_AISEP_Policy_Manual_6.3.pdf",
          "https://arubanetworking.hpe.com/techdocs/VIA/HPE-Aruba-VIA/Content/home.htm",
          "https://www.cyber.gov.au/ism"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 18
    },
    "st_filename": "TL_Aruba VIA Client STv1.0.1.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 4
          },
          "ECDH": {
            "ECDH": 3
          },
          "ECDSA": {
            "ECDSA": 15
          }
        },
        "FF": {
          "DH": {
            "DH": 16,
            "Diffie-Hellman": 8
          },
          "DSA": {
            "DSA": 2
          }
        },
        "RSA": {
          "RSA 2048": 3
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NO_TOE_BYPASS": 1,
          "A.PHYSICAL": 1,
          "A.PLATFORM": 1,
          "A.PROPER_ADMIN": 1,
          "A.PROPER_USER": 1,
          "A.TRUSTED_CONFIG": 1
        },
        "O": {
          "O.AUTHENTICATION": 1,
          "O.CRYPTOGRAPHIC_FUNCTIONS": 1,
          "O.INTEGRITY": 1,
          "O.KNOWN_STATE": 1,
          "O.MANAGEMENT": 1,
          "O.NONDISCLOSURE": 1,
          "O.PROTECTED_COMMS": 1,
          "O.PROTECTED_STORAGE": 1,
          "O.QUALITY": 1
        },
        "OE": {
          "OE.NO_TOE_BYPASS": 1,
          "OE.PHYSICAL": 1,
          "OE.PLATFORM": 1,
          "OE.PROPER_ADMIN": 1,
          "OE.PROPER_USER": 1,
          "OE.TRUSTED_CONFIG": 1
        },
        "T": {
          "T.LOCAL_ATTACK": 1,
          "T.NETWORK_ATTACK": 1,
          "T.NETWORK_EAVESDROP": 1,
          "T.PHYSICAL_ACCESS": 1,
          "T.TSF_CONFIGURATION": 1,
          "T.TSF_FAILURE": 1,
          "T.UNAUTHORIZED_ACCESS": 1,
          "T.USER_DATA_REUSE": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1,
          "ALC_TSU_EXT": 2,
          "ALC_TSU_EXT.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FCS": {
          "FCS_CKM": 32,
          "FCS_CKM.1": 7,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 4,
          "FCS_CKM.2.1": 3,
          "FCS_CKM_EXT": 9,
          "FCS_CKM_EXT.2": 2,
          "FCS_CKM_EXT.2.1": 1,
          "FCS_CKM_EXT.4": 2,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_COP": 30,
          "FCS_COP.1": 13,
          "FCS_COP.1.1": 1,
          "FCS_RBG_EXT": 8,
          "FCS_RBG_EXT.1": 7,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.2": 5,
          "FCS_RBG_EXT.2.1": 1,
          "FCS_RBG_EXT.2.2": 2,
          "FCS_STO_EXT": 2,
          "FCS_STO_EXT.1": 7,
          "FCS_STO_EXT.1.1": 2
        },
        "FDP": {
          "FDP_DAR_EXT": 4,
          "FDP_DAR_EXT.1": 2,
          "FDP_DAR_EXT.1.1": 1,
          "FDP_DEC_EXT": 4,
          "FDP_DEC_EXT.1": 3,
          "FDP_DEC_EXT.1.1": 1,
          "FDP_DEC_EXT.1.2": 1,
          "FDP_NET_EXT": 4,
          "FDP_NET_EXT.1": 1,
          "FDP_NET_EXT.1.1": 1,
          "FDP_RIP": 4,
          "FDP_RIP.2": 2,
          "FDP_RIP.2.1": 1,
          "FDP_VPN_EXT.1": 1
        },
        "FMT": {
          "FMT_CFG_EXT": 4,
          "FMT_CFG_EXT.1": 2,
          "FMT_CFG_EXT.1.1": 1,
          "FMT_CFG_EXT.1.2": 1,
          "FMT_MEC_EXT": 4,
          "FMT_MEC_EXT.1": 3,
          "FMT_MEC_EXT.1.1": 1,
          "FMT_SMF": 11,
          "FMT_SMF.1": 5,
          "FMT_SMF.1.1": 1
        },
        "FPR": {
          "FPR_ANO_EXT": 4,
          "FPR_ANO_EXT.1": 2,
          "FPR_ANO_EXT.1.1": 1
        },
        "FPT": {
          "FPT_AEX_EXT": 4,
          "FPT_AEX_EXT.1": 2,
          "FPT_AEX_EXT.1.1": 1,
          "FPT_AEX_EXT.1.2": 1,
          "FPT_AEX_EXT.1.3": 2,
          "FPT_AEX_EXT.1.4": 1,
          "FPT_AEX_EXT.1.5": 2,
          "FPT_API_EXT": 4,
          "FPT_API_EXT.1": 2,
          "FPT_API_EXT.1.1": 1,
          "FPT_IDV_EXT": 4,
          "FPT_IDV_EXT.1": 2,
          "FPT_IDV_EXT.1.1": 1,
          "FPT_LIB_EXT": 4,
          "FPT_LIB_EXT.1": 4,
          "FPT_LIB_EXT.1.1": 3,
          "FPT_TST_EXT": 11,
          "FPT_TST_EXT.1": 2,
          "FPT_TST_EXT.1.2": 2,
          "FPT_TUD_EXT": 6,
          "FPT_TUD_EXT.1": 12,
          "FPT_TUD_EXT.1.1": 2,
          "FPT_TUD_EXT.1.2": 2,
          "FPT_TUD_EXT.1.3": 2,
          "FPT_TUD_EXT.1.4": 2,
          "FPT_TUD_EXT.1.5": 2,
          "FPT_TUD_EXT.2": 4,
          "FPT_TUD_EXT.2.1": 1,
          "FPT_TUD_EXT.2.2": 2,
          "FPT_TUD_EXT.2.3": 1
        },
        "FTP": {
          "FTP_DIT_EXT": 4,
          "FTP_DIT_EXT.1": 3,
          "FTP_DIT_EXT.1.1": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "libgcrypt": {
          "libgcrypt": 1
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 23,
          "IKEv2": 16
        },
        "IPsec": {
          "IPsec": 62
        },
        "PGP": {
          "PGP": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 3
          }
        },
        "VPN": {
          "VPN": 98
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 18,
          "P-384": 22
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 8,
            "SHA1": 1
          },
          "SHA2": {
            "SHA-256": 7,
            "SHA-384": 5,
            "SHA256": 1
          }
        },
        "bcrypt": {
          "bcrypt": 1
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {
        "com": {
          "com.sec.enterprise.mdm.services.vpn.knoxvpn": 1,
          "com.sec.vpn.knox": 2
        },
        "java": {
          "java.awt.datatransfer": 1,
          "java.io": 50,
          "java.lang.reflect": 1,
          "java.math": 3,
          "java.net": 27,
          "java.nio": 3,
          "java.nio.charset": 1,
          "java.nio.file": 3,
          "java.security": 58,
          "java.security.cert": 50,
          "java.security.interfaces": 12,
          "java.security.spec": 26,
          "java.sql": 1,
          "java.text": 9,
          "java.util": 49,
          "java.util.concurrent": 7,
          "java.util.concurrent.atomic": 1,
          "java.util.regex": 4,
          "java.util.zip": 6
        },
        "org": {
          "org.apache.commons.io": 1,
          "org.apache.http": 9,
          "org.apache.http.client": 3,
          "org.apache.http.client.entity": 2,
          "org.apache.http.client.methods": 4,
          "org.apache.http.client.protocol": 2,
          "org.apache.http.client.utils": 2,
          "org.apache.http.conn.scheme": 6,
          "org.apache.http.conn.ssl": 2,
          "org.apache.http.cookie": 2,
          "org.apache.http.impl.client": 2,
          "org.apache.http.impl.conn.tsccm": 2,
          "org.apache.http.impl.cookie": 1,
          "org.apache.http.message": 2,
          "org.apache.http.params": 6,
          "org.apache.http.protocol": 4,
          "org.json": 4,
          "org.w3c.dom": 8
        }
      },
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 8
        },
        "RNG": {
          "RBG": 2
        }
      },
      "side_channel_analysis": {
        "SCA": {
          "side channel": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1
        },
        "FIPS": {
          "FIPS 186-4": 1,
          "FIPS 186-5": 1,
          "FIPS PUB 186-4": 2,
          "FIPS PUB 186-5": 14
        },
        "NIST": {
          "NIST SP 800-38A": 2,
          "NIST SP 800-38D": 2,
          "NIST SP 800-57": 1,
          "SP 800-90A": 1
        },
        "RFC": {
          "RFC 3526": 7,
          "RFC 3602": 2,
          "RFC 3947": 1,
          "RFC 4106": 2,
          "RFC 4301": 3,
          "RFC 4303": 2,
          "RFC 4945": 3,
          "RFC 5114": 2,
          "RFC 5280": 3,
          "RFC 6379": 1,
          "RFC 6960": 3,
          "RFC 8247": 3,
          "RFC 8784": 3
        },
        "X509": {
          "X.509": 13
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 9,
            "AES-256": 2
          }
        },
        "DES": {
          "DES": {
            "DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 6,
            "HMAC-SHA-256": 9,
            "HMAC-SHA-384": 4
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 1
        },
        "Samsung": {
          "Samsung": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20260818073215+10\u002700\u0027",
      "/ModDate": "D:20260818073215+10\u002700\u0027",
      "pdf_file_size_bytes": 1867190,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/technical-decisions/TD0747",
          "https://www.niap-ccevs.org/technical-decisions/TD0964",
          "https://www.niap-ccevs.org/technical-decisions/TD0662",
          "https://www.niap-ccevs.org/technical-decisions/TD0865",
          "https://www.niap-ccevs.org/technical-decisions/TD0844",
          "https://www.niap-ccevs.org/technical-decisions/TD0945",
          "https://www.niap-ccevs.org/technical-decisions/TD0743",
          "https://arubanetworking.hpe.com/techdocs/VIA/HPE-Aruba-VIA/Content/home.htm",
          "https://www.niap-ccevs.org/technical-decisions/TD0780",
          "https://www.niap-ccevs.org/technical-decisions/TD0717",
          "http://www.teronlabs.com/",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0823",
          "https://www.niap-ccevs.org/technical-decisions/TD0822",
          "https://www.niap-ccevs.org/technical-decisions/TD0736",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0815",
          "https://www.niap-ccevs.org/technical-decisions/TD0647",
          "https://www.niap-ccevs.org/technical-decisions/TD0756",
          "https://www.arubanetworks.com/support-services/sirt/",
          "https://www.niap-ccevs.org/technical-decisions/TD0628",
          "https://www.niap-ccevs.org/technical-decisions/TD0798",
          "https://www.niap-ccevs.org/technical-decisions/TD0711",
          "https://www.niap-ccevs.org/technical-decisions/TD0931",
          "https://www.niap-ccevs.org/technical-decisions/TD0876",
          "https://www.niap-ccevs.org/technical-decisions/TD0664",
          "https://www.niap-ccevs.org/technical-decisions/TD0788",
          "https://www.niap-ccevs.org/technical-decisions/TD0897",
          "https://www.niap-ccevs.org/technical-decisions/TD0753",
          "https://www.niap-ccevs.org/technical-decisions/TD0690",
          "https://www.niap-ccevs.org/technical-decisions/TD0650",
          "https://www.niap-ccevs.org/technical-decisions/TD0725",
          "https://www.niap-ccevs.org/technical-decisions/TD0719",
          "https://www.niap-ccevs.org/technical-decisions/TD0672"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 76
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPN_CLI_v2.4_PP.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_APP_V1.4.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/AISEP-CC-CR-2026-EFT-T050-v1.0.pdf",
  "scheme": "AU",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/TL_Aruba%20VIA%20Client%20STv1.0.1.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "0a207ea100b8fd6724634070bb2bd6019483a89d874bb2da4f330d62d401a255",
      "source_hash": "86243d2e5b225b8a8f20214dcefa0b3bfd002d4a6adb7d29a5c917ef3377369f",
      "txt_hash": "67dc76b2a3bb6e91811f377fb8e1dc1e069b432135c0167f7dde446325adcefb"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "9989ee277d7eed9b24a5298196a6d9a40e51061668059f0946195714756d24ea",
      "source_hash": "646dd7e6706f7f54e4642cf0872e99c45df033f23b5cc4301baa9b52f65e96c2",
      "txt_hash": "8bae3392c472a5338717b71c3b1ca9b67ab6f696f82b0c70029591c16e0b4d4a"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e04c2a55f3010ba6a5bacaba15c675988843b17dc0ec3346ec27cc49b2c54d96",
      "source_hash": "b4f5aa74b0520e2ccd8767eba34489f1c55d0d1db4907b72adbbd46a1c44cbc1",
      "txt_hash": "f0a421adcd2df46bf9d0227801044f919460c03052859c5cac28d8560eeae8c8"
    }
  },
  "status": "active"
}